function getPreloaders() {
	$.get( "/api/get_entity_rows?entity=Preloaders", function( data ) {
		initTable("#preloaders", data);
		set_loading("#preloaders", false);
	});
}

function getPromotions() {
	$.get( "/api/get_entity_rows?entity=Promotions", function( data ) {
		initTable("#promotions", data);
		set_loading("#promotions", false);
	});
}

function getPromotionBanners() {
	$.get( "/api/get_entity_rows?entity=Banners", function( data ) {
		initTable("#banners", data);
		set_loading("#banners", false);
	});
}

getPreloaders();
getPromotions();
getPromotionBanners();